﻿
@{
    ViewData["Title"] = "ConfirmEmail";
    Layout = "~/Pages/Shared/_Layout_Original.cshtml";
}



<section id="hero" class="d-flex align-items-center">
    <div class="container position-relative text-center text-lg-left" data-aos="zoom-in" data-aos-delay="100">
        <div class="row">
            <div class="col-lg-8">
                <h1>Welcome to <span>ZBURSE</span></h1>
                <h2>@ViewBag.Error</h2>
                @if (ViewBag.Error != null && ViewBag.Error ==  "Confirm Email Success full.please Login")
                {
                    <div class="btns">
                        <button onclick="location.href = '/panel/auth/login';" type="button" class="btn btn-success" style="background-color: #feb500;border-color: #feb500">Login</button>
                        @* <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> *@
                    </div>
                }


                @* <div class="btns"> *@
                @*     <a href="#cc" class="btn-menu animated fadeInUp scrollto">Our Courses Content</a> *@
                @*     $1$ <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> #1# *@
                @* </div> *@
            </div>
           

        </div>
    </div>
</section>